diff -aburN arctic.original//arctic_design.css arctic//arctic_design.css
--- arctic.original//arctic_design.css	2010-10-29 21:40:27.000000000 +0200
+++ arctic//arctic_design.css	2011-01-03 00:38:33.000000000 +0100
@@ -2,6 +2,7 @@
  * Design Elements - additional  CSS for the Arctic template
  *
  * @author Michael Klier <chi@chimeric.de>
+ * Modified by Matthieu Bouthors
  */
 
 /* ----- General Elements ----- */
@@ -44,9 +45,9 @@
 div.dokuwiki div.right_page {
   text-align: justify;
   float: left;
-  width: 72% !important;
+  width: 74% !important;
   width: 69%;
-  padding: 2%;
+  padding: 0.5% 1% 0.5% 1%;
 }
 
 div.dokuwiki div.center_page {
@@ -58,6 +59,7 @@
   padding: 1%;
 }
 
+/*
 div.footerinc {
   border: 1px solid __border__;
   background-color: __footer_background__;
@@ -68,6 +70,7 @@
   padding-top: __footer_padding__;
   padding-bottom: __footer_padding__;
 }
+*/
 
 /* ----- Sidebar -------------- */
 div.dokuwiki div.left_sidebar div.secedit,
diff -aburN arctic.original//arctic_layout.css arctic//arctic_layout.css
--- arctic.original//arctic_layout.css	2010-10-29 21:40:27.000000000 +0200
+++ arctic//arctic_layout.css	2011-01-03 00:41:25.000000000 +0100
@@ -2,8 +2,23 @@
  * Tableless Layout - additional CSS for Arctic Template
  *
  * @author Michael Klier <chi@chimeric.de>
+ * Modified by Matthieu Bouthors
  */
 
+div.dokuwiki .pagename {
+  vertical-align: baseline;
+  margin-bottom : 0em;
+  margin-top : 0.1em;
+        font-weight : normal;
+  font-size: 180%;
+  line-height: 100%;
+}
+
+div.dokuwiki .pagename a {
+  color: __pagename_color__ !important;
+}
+
+/*
 div.dokuwiki .header {
   height: __header_height__;
   border: 1px solid __border__;
@@ -29,17 +44,20 @@
 div.dokuwiki .logo a {
   color: __logo_color__ !important;
 }
+*/
 
 div.dokuwiki .bar {
   padding: 2px;
-  float: left;
-  width: 99.2%;
+  height: 26px;
+  background : #f9efe4;
 }
 
+/*
 div.dokuwiki #bar__top,
 div.dokuwiki #bar__bottom { 
   background: none;
 }
+*/
 
 div.dokuwiki div.meta {
   padding: 0 0.5em 0 0.5em;
diff -aburN arctic.original//layout.css arctic//layout.css
--- arctic.original//layout.css	2010-10-29 21:40:27.000000000 +0200
+++ arctic//layout.css	2011-01-03 00:42:51.000000000 +0100
@@ -3,6 +3,7 @@
  *
  * @author Andreas Gohr <andi@splitbrain.org>
  * @author moraes <moraes@tipos.com.br>
+ * Modified by Matthieu Bouthors
  */
 
 /* -------------- top row --------------- */
@@ -11,7 +12,7 @@
 }
 
 div.dokuwiki .pagename {
-  float: left;
+//  float: left;
   font-size: 200%;
   font-weight: bolder;
   color: __background_alt__;
diff -aburN arctic.original//main.php arctic//main.php
--- arctic.original//main.php	2010-10-29 21:40:27.000000000 +0200
+++ arctic//main.php	2011-01-03 00:51:03.000000000 +0100
@@ -12,6 +12,7 @@
  * @author Michael Klier <chi@chimeric.de>
  * @link   http://wiki.splitbrain.org/template:arctic
  * @link   http://chimeric.de/projects/dokuwiki/template/arctic
+ * Modified by Matthieu Bouthors
  */
 
 // must be run from within DokuWiki
@@ -48,18 +49,12 @@
     <div class="stylehead">
       <div class="header">
         <div class="pagename">
-          [[<?php tpl_link(wl($ID,'do=backlink'),tpl_pagetitle($ID,true))?>]]
+          <?php tpl_youarehere()?>          
         </div>
-        <div class="logo">
-          <?php tpl_link(wl(),$conf['title'],'name="dokuwiki__top" accesskey="h" title="[ALT+H]"')?>
-        </div>
-      </div>
-    
-      <?php if(tpl_getConf('trace')) {?> 
       <div class="breadcrumbs">
-        <?php ($conf['youarehere'] != 1) ? tpl_breadcrumbs() : tpl_youarehere();?>
+          <?php tpl_breadcrumbs()?>
+        </div>
       </div>
-      <?php } ?>
 
       <?php /*old includehook*/ @include(dirname(__FILE__).'/header.html')?>
       </div>
@@ -226,10 +221,12 @@
         <?php 
           switch(tpl_getConf('wiki_actionlinks')) {
             case('buttons'):
+                tpl_button('backlink');
                 tpl_button('subscription');
                 tpl_button('top');
               break;
             case('links'):
+                tpl_actionlink('backlink');
                 tpl_actionlink('subscription');
                 tpl_actionlink('top');
               break;
diff -aburN arctic.original//style.ini arctic//style.ini
--- arctic.original//style.ini	2010-10-29 21:40:27.000000000 +0200
+++ arctic//style.ini	2011-01-03 00:55:38.000000000 +0100
@@ -1,5 +1,6 @@
 ; ARCTIC-TEMPLATE-DEFAULT-STYLE.INI
 ; @author: Michael Klier <chi@chimeric.de>
+; Modified by Matthieu Bouthors
 
 ; Please see http://www.php.net/manual/en/function.parse-ini-file.php
 ; for limitations of the ini format used here
@@ -30,16 +31,16 @@
 ; give your wiki a new look.
 [replacements]
 ; arctic template LAYOUT
-__wiki_width__     = "84%"
+__wiki_width__     = "99%"
 __header_height__  = "5em"
-__body_margin__    = "1.5em"
-__page_padding__   = "0.5em;"
-__footer_padding__ = "2em"
+__body_margin__    = "1em"
+__page_padding__   = "0em 0.5em 0.5em 0.5em;"
+__footer_padding__ = "1em"
 
 ; arctic template FONT-SIZES AND FONT-COLORS
 __font_size__               = "0.8125em"
 __line_height__             = "150%"
-__pagename_color__          = "#f8f8f8"
+__pagename_color__          = "#FEA347"
 __logo_color__              = "#f8f8f8"
 __headline_color__          = "#333"
 
